
/* CONTROLLER PANEL */

.demo {
    background: #fff -webkit-linear-gradient(top, #f9f9f9, #e9e9e9);
    background: #fff -moz-linear-gradient(top, #f9f9f9, #e9e9e9);
    border-radius: 4px;
    box-shadow: inset 0 1px 0 rgba(255,255,255,1), inset 0 0 0 1px rgba(255,255,255,0.5), 0 0 2px rgba(0,0,0,0.2), 0 0 1px rgba(0,0,0,0.2), 0 2px 2px rgba(0,0,0,0.2), 0 6px 10px -5px rgba(0,0,0,0.2);
    display: block;
    width: 250px;
    xxmin-height: 100px;
    -webkit-user-select: none;
    user-select: none;
    position: fixed;
    bottom: 20px;
    left: 40px;
    z-index: 1000;
}
.demo.right {
    left: auto;
    right: 40px;
}
.demo + .demo {
    margin-left: 250px;
}
.demo + .demo + .demo {
    margin-left: 500px;
}

.demo ul { padding: 0; margin: 0 0 0 10px; list-style: none; }
.demo ul li {
    position:relative;
    border-top: 1px solid rgba(0,0,0,0.1);cursor:default }

.demo ul li:first-of-type { border-top-width: 0; }
.demo ul li {
    color:rgba(0,0,0,1);
    font-weight: normal; display: block; margin: 0;
    font-size: 16px;
    font-family: "Calibre-Light";
    padding: 0 0;
    height: 40px;
    line-height: 40px;
}

/* switches */
.demo li {
    position: relative;
}






input[type="checkbox"].switch {
  position: relative;
  top: 5px;
  cursor: pointer;
  vertical-align: middle;
  -webkit-appearance: none;
  width: 50px;
  height: 30px;
  background-color: transparent;
  margin: 0;
  margin-right: 5px;
  border-radius: 30px;
  box-shadow:  0 0 0 1px rgba(0,0,0,0.20);
  -webkit-transition: all 0.2s cubic-bezier(0, 0, 0.58, 1);
  z-index: 10;
    outline: none;
    -webkit-transform: scale(0.8);
}
input[type="checkbox"].switch {
  float: right;
}
input[type="checkbox"].switch:after {
  content: "";
  display: block;
  position: relative;
  width: 30px;
  height: 30px;
  background-color: #fff;
  border-radius: 100%;
  -webkit-transition: all 0.2s cubic-bezier(0, 0, 0.58, 1);
-webkit-transition: all 0.2s ease;
  box-shadow: 0 1px 3px rgba(0,0,0,0.4);
}
input[type="checkbox"].switch:checked {
  xxbackground-color: #05CC47;
  box-shadow: 0 0 0 1px #05CC47, inset 0 0 0 20px #05CC47;
}
input[type="checkbox"].switch:checked:after {
  -webkit-transform: translateX(20px);
}
input[type="checkbox"].switch + .desc {
    position: relative;
    top: 4px;
    font-size: 14px;
}
